html, body { margin:0; padding:0; }
html.noscroll {
 position: fixed; 
 overflow-y: scroll;
 width: 100%;
}
body {
 background-color:#FFFFFF;
 color:#000000;
 font-family:"Lucida Sans Unicode", LucidaGrande, Sans-Serif;
 font-size:14px;
 text-align:center;
}
a.icnllogo, a.ecnllogo {
        display: block;
        margin-top: 35px;
  }
a.icnllogo img {
    width:170px;
    height:auto;
    margin-right:3em;
    margin-bottom:3em;
  }
a.ecnllogo img {
    width:250px;
    height:auto;
    margin-bottom:3em;
    margin-right:3em;
  }

a.unlogo img {
    width:200px;
    height:auto;
  }


.header2 .icnllogo a {
    display: block;
    width: auto;
    height: 50px;
    background: url(/covid19tracker/assets/imgs/ICNL-logo-horizontal-white.svg) 0 0 no-repeat;    
    /*https://mk0rofifiqa2w3u89nud.kinstacdn.com/wp-content/themes/icnl/images/ICNL-logo-horizontal.svg*/
}
.header2 .ecnllogo a {
    display: block;
    width: auto;
    height: 50px;
    background: url(/covid19tracker/assets/imgs/ECNL-logo-white.svg) 0 0 no-repeat;   
}
.header2 .unlogo a {
    display: block;
    width: auto;
    height: 65px;
    background: url(/covid19tracker/assets/imgs/united-nations-human-rights-special-logo-white.png) 0 0 no-repeat;   
        background-size: auto 65px;
}

.header2 .textlink a {
    /*top: -10px;*/
    position: relative;
    background-color:#fcb037;
    color:#ffffff;

  }
.header2 .grid-container .cell p.logotext a,
.header2 .grid-container .cell p.logotext {
  font-size: 12px!important;
}
    .header2 .grid-container .cell p.logotext:hover a{text-decoration: underline!important;}
@media (max-width:639px) { 
  .header2 .icnllogo a,
  .header2 .ecnllogo a,
  .header2 .textlink a {
    margin-top:0;
    top:0;
    text-align:left;
  }
  .header2 .icnllogo a {height: 40px;}
  .header2 .textlink a {margin-top: 20px;}

    .header2 .grid-container .cell p.logotext a,
    .header2 .grid-container .cell p.logotext {
        text-align:left;
    }
}

a {
 color:#000000;
 text-decoration:underline;
}
a:hover {
 color:#016E87;
 text-decoration:none;
}
a:visited {
 color:#000000;
}
#head a, #footer a {
 color:#FFFFFF;
 text-decoration:underline;
}
#head a:hover, #footer a:hover {
 color:#FFFFFF;
 text-decoration:none;
}
#head a:visited, #footer a:visited {
 color#BBBBBB;
}
p {
 
 font-size: 18px;
 text-align: left;
}
p.intro{
    font-size: 21px;
    letter-spacing: -0.25px;
  }
ul {
 margin:15px 25px;
 font-size: 18px;
 text-align: left;
}
ul > li {
 margin:10px;
}
form {
 display:inline-block;
 padding:0px;
 margin:0px;
}
input[type="text"] {
 margin:0px;
 padding:4px;
 border:1px solid #999999;
 font-family:VollkornR;
 font-size:15px;
 color:#000000;
}

input[type="text"].flatpickr-input {
 margin:0px;
 padding:4px;
 border:1px solid #999999;
 font-family:MontserratSB;
 font-size:12px;
 color:#000000;
}

::placeholder {
 color:#949494;
}
button {
 margin:0px;
 padding:4px;
 background-color:#016E87;
 border:1px solid #949494;
 font-family:MontserratSB;
 font-size:15px;
 color:#FFFFFF;
}

#head {
 background-color:#016E87;
 width:100%;
 height:145px;
}
#head > div {
 position:relative;
 margin:auto;
 width:100%;
 max-width:1050px;
 height:84px;
 background-image:url('../imgs/bg-world-alt.png');
 background-size:450px;
 background-position:5px -110px;
 background-repeat:no-repeat;
 text-align:left;
}
div.headname {
 float:left;
 position:relative;
}
div.headsearchsocial {
 float:right;
 margin-top:8px;
}
div.headsearchsocial form {
 margin-left:10px;
}
div.headsearchsocial input[type="text"] {
 width:135px;
}
a#showmenu {
 display:none;
 position:absolute;
 top:10px;
 top:calc(50% - 16px);
 right:10px;
 opacity:0.85;
}
ul.headmenu {
 position:absolute;
 right:0px;
 bottom:0px;
 margin:0px;
 padding:0px;
}
ul.headmenu > li {
 position:relative;
 display:inline-block;
 margin:0px;
 padding:7px 10px 8px 10px;
 text-align:center;
 font-family:league_gothicregular;
 font-size:16px;
 color:#FFFFFF;
 white-space:nowrap;
}
ul.headmenu > li > a {
 text-decoration:none !important;
}
ul.headmenu > li > a:hover {
 text-decoration:underline !important;
}
ul.headmenu > li.highlight {
 background-color:#3dadd3;
}
ul.headmenu div.submenu {
 position:absolute;
 top:33x;
 width:120px;
 background-color:#FFFFFF;
 box-shadow:2px 2px 10px rgba(0,0,0,0.5);
 visibility:hidden;
 z-index:1000;
}
ul.headmenu > li:hover div.submenu {
 visibility:visible;
}
ul.headmenu div.submenu a {
 display:block;
 width:100%;
 padding:8px;
 color:#016E87 !important;
 text-decoration:none !important;
 white-space:normal !important;
 box-sizing:border-box;
}
ul.headmenu div.submenu a:hover {
 text-decoration:underline !important;
}
img.logo {
 vertical-align:bottom;
 text-decoration:none;
 max-width:100%;
 max-height:100%;
}
img.logo.black {
 display:none;
}
#main {
 padding-top:10px;
 margin:auto;
 margin-top:-61px !important;
 width:100%;
 min-height:600px;
 background-color:#FFFFFF;
 font-family: VollkornR;
 text-align:left;
}
.header2 .constrained {  
 max-width:1050px;
 max-width: 75rem;
 margin:auto;
 } 
#main .constrained {  
 max-width:1050px;
 max-width: 75rem;
 margin:auto;
 padding-top:2em;
 padding-left:2em;
 padding-right:2em;
}
#main .constrained.firstrow {
  margin-top: -100px;   
  background: #ffffff;
    margin-bottom: 20px;

  
}
@media (max-width:600px) { 
  #main .constrained.firstrow {margin-top: -50px;    }
  .pull .cell {padding: 0 10px 40px;}
  }

h1#title {
 display:block;
 margin:0;
 width:100%;
 text-align:left;
 font-family:MontserratSB;
 font-size:46px;
 color:#1f497d;
 /*text-shadow:2px 2px #FFFFFF;*/
 box-sizing:border-box;
}
h2, h3 {
 margin:10px 0px 15px 0px;
 padding:0;
 width:100%;
 text-align:left;
 font-family:MontserratSB;
 font-size:41px;
 color:#17b1d3; /*aqua*/
 box-sizing:border-box;
}

p.summary > span {
 white-space:nowrap;
}
p.summary span.dbl_line {
 display: inline-block;
 width: 120px;
 margin-top: -8px;
 text-align: left;
 vertical-align: middle;
 line-height: 22px;
 color: #000000;
 font-size: 17px;
 font-variant:small-caps;
}
p.summary a > span.dbl_line {
 text-decoration:underline;
}
p.summary a > span.dbl_line:hover {
 text-decoration:none;
}
main h2 {
    margin-bottom: 10px;
    line-height: 1.2;
    color:#fcb037;
}
span.nb {
 display:inline-block;
 margin:5px 5px 7px 40px;
 padding:10px 0px 10px 0px;
 width:66px;
 background-color:#949494;
 font-size:26px;
 text-align:center;
 color:#FFFFFF;
}
.law span.nb {
 margin:5px 5px 7px 0px;
}
div#mappopup span.nb {
 margin:2px 2px 2px 0px;
 padding:0px 0px 1px 0px;
 width:20px;
 font-size:16px;
}
span.law,
span.emergency {
 color:#0fb2d4;
}
span.law a, span.law a:visited {
 color:#000000;
 text-transform: uppercase;
 font-family: "Montserrat";
}
span.law span.nb,
span.emergency span.nb {
 background-color:#0fb2d4;
 font-family:"Montserrat";
}
/*span.order,
span.expression  {
 color:#fcb037;
}*/
.page-id-7674 main hr {
    max-width: 100px;
    margin-left: 0px!important;
    }
span.order a, span.order a:visited {
 color:#000000;
 text-transform: uppercase;
 font-family:"Montserrat";
}
span.order span.nb,
span.expression span.nb {
 background-color:#fcb037;
 font-family:"Montserrat";
}
span.regulation,
span.assembly {
 color:#5c1140;
}
span.regulation a, span.regulation a:visited {
 color:#000000;
 text-transform: uppercase;
 font-family:"Montserrat";
}
span.regulation span.nb,
span.assembly span.nb {
 background-color:#5c1140;
 font-family:"Montserrat";
}
span.policy,
span.surveillance {
 color:#24a099;
}
span.policy a, span.policy a:visited {
 color:#000000;
 text-transform: uppercase;
 font-family:"Montserrat";
}
span.policy span.nb,
span.surveillance span.nb {
 background-color:#24a099;
 font-family:"Montserrat";
}
span.privacy span.nb {
 font-family:"Montserrat";
}


span.practice {
 color:#d68136;
}
span.practice a, span.practice a:visited {
 color:#000000;
 text-transform: uppercase;
 font-family:"Montserrat";
}
span.practice span.nb {
 background-color:#d68136;
 font-family:"Montserrat";
}


span.declaration {
 color:#1f497d;
}
span.declaration a, span.declaration a:visited {
 color:#000000;
 text-transform: uppercase;
 font-family:"Montserrat";
}
span.declaration span.nb {
 background-color:#1f497d;
 font-family:"Montserrat";
}
/*FERKO for collapse/show */
.topfilters,
.topfiltersissues {display: block;margin:auto;text-align: center;}

.topfiltersissues {margin-top: 3em;}
.topfiltersissues span.nb {margin: 5px 5px 7px 5px;}
.topfiltersissues a {
  vertical-align: top;
   width: 70%;
    word-wrap: break-word;
    float: right;
    text-align: left;
    text-decoration: none;
}

@media (max-width: 1260px) {
.topfiltersissues a {
    width: 60%;
  }
}

@media (max-width: 1000px) {
.topfiltersissues a {
    width: 40%;
  }
}

@media (max-width: 639px) {
.topfiltersissues a {
    width: 80%;
  }
}
#filtertoggle {
  height:200px;
  width:100%;
  display:none;
  transform:all 0.5s ease-in;
  } 
  .btn.toggle {
    display: block;
    font-family: "Montserrat";
    font-weight: 500;
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase;
    transition: all 0.2s ease;
    color: #016e87;
    border-color: transparent !important;
    background-color: transparent !important;
    cursor: pointer;
    padding: 0;
    background-image: none;
    text-decoration: none;
    text-align: center;
  }
  .btn.toggle i {
    font-family: 'FontAwesome';
    font-weight: 900;
  }
div.filter {
 margin:15px 10px 20px 10px;
 font-family:MontserratSB;
 font-size:19px;
 color:#016E87;
 text-align:center;
}
div.filter select {
 margin:0px 0px 8px 10px;
 padding:4px 20px 4px 20px;
 background-color:#FFFFFF;
 border:1px solid #016E87;
 font-family:MontserratSB;
 font-size:22px;
 color:#016E87;
 text-align:center;
}
div.filter input[type="date"] {
 margin:0px 0px 8px 0px;
 padding:0px;
 background-color:#FFFFFEF;
 border:1px solid #016E87;
 font-family:MontserratSB;
 font-size:20px;
 color:#016E87;
 text-align:center;
}

div.filter div#date_custom {
 margin-top: -5px;
 padding: 0px 10px 0px 30px;
 text-align: left;
 color: #999999;font-family:MontserratSB;
 font-size:12px;
}

#footer {
 margin-top:50px;
 width:100%;
 background-color:#016E87;
 font-family:league_gothicregular;
 font-size:14px;
 color:#FFFFFF;
}
#footer p {
 text-align:center;
}
#footer > div {
 margin:auto;
 padding-bottom:4px;
 width:100%;
 max-width:1050px;
}
#footer .footerlist, #footer .footersocial {
 display:inline-block;
 margin:15px 0px 5px 0px;
 width:300px;
 height:100px;
 font-size:16px;
 vertical-align:top;
}
#footer .footerlist {
 border-right:1px solid #016E87;
}
#footer .footerlist > p {
 margin-bottom:16px;
}
#footer .footerlist input[type="text"] {
 margin-top:-12px;
 width:170px;
}
#footer .footerlist button {
 margin-top:-12px;
 margin-left:6px;
 font-family:league_gothicregular;
}
#footer a.social {
 margin-top:-4px;
 font-size: 44px !important;
 line-height: 36px !important;
}

div#mapcontainer {
 position:relative;
 /*margin-top: 2em;*/
}
div#map {
 margin:-5px 0px 15px 0px;
 width:100%;
 background-color:#FFFFFF;
 z-index:10;
}
div#mappopup {
 position:absolute;
 top:20px;
 left:20px;
 padding:8px 20px 6px 20px;
 background-color:#FFFFFF;
 box-shadow:2px 2px 10px rgba(0,0,0,0.5);
 font-family:LatoL;
 font-size:16px;
 color:#000000;
 white-space:nowrap;
 pointer-events:none;
 z-index:100;
 visibility:hidden;
}
div#mappopup span.popuptitle {
 font-family:MontserratSB;
 font-size:19px;
 color:#016E87;
}
div#mappopup p.popupnote {
 margin:0;
 padding:2px 0px 0px 0px;
 color:#999999;
 font-style:italic;
 font-size:14px;
}
#maplegend {
 margin:-14px 0px 12px 0px;
 font-family:LatoL;
 font-size:14px;
 text-align:center;
 line-height: 25px;
}
#mapupdate {
 margin:-14px 0px 12px 0px;
 font-family:LatoL;
 font-size:14px;
 text-align:center;
 font-style:italic;
 line-height: 25px;
}
div.legend {
 display:inline-block;
 margin-left:8px;
 white-space:nowrap;
}
div.legend span {
 display:inline-block;
 width:18px;
 height:18px;
 background-color:#D2D2D2;
 vertical-align:text-bottom;
}
div.legend.ongoing span {
 background-color:#1f497d !important;
}
div.legend.enacted span {
 background-color:#17B1D3 !important;
}

a.print, a:hover, a:visited {
 text-decoration:none !important;
}

    .header2 .grid-container .cell p.logotext:hover a{text-decoration: underline!important;}
a.print > img {
 margin-left:10px;
 width:25px;
 vertical-align:middle;
}
div#entries {
 margin-bottom:30px;
 padding:5px 20px 5px 5px;
 font-family:VollkornR;
 font-size:16px; 
}
div.entryinfo {
 margin:30px;
 text-align:center;
}
div.entry {
 margin-bottom:20px;
 /*padding-left:150px;*/
 background-repeat:no-repeat;
 background-position: 30px 6px;
 background-size: 85px;
 font-size: 16px;
    font-family: Vollkorn;
    font-weight: 600;
}

div.entrypretitle {
 font-family:MontserratB;
 color:#016E87;
 font-size:24px !important;
 border-bottom:4px solid #016E87;
}
div.entry p {
 margin:6px 0px 6px 0px;
 font-size: 16px;
}
div.entry p.status {
 font-weight:bold;
 font-size:18px;
 font-family: MontserratSB;
}

div.entry.rtl,
div.entry.rtl p,
div.entry.rtl h3,
div.entry.rtl h4 {text-align: right;}
a.return {
 display:block;
 font-family:LatoL;
 text-align:right;
 font-size:14px;
 color:#016E87 !important;
}
h3 {
 padding:5px 0px 6px 0px;
 margin:0px;
 font-family:MontserratSB;
 font-size:20px;
 color:#000000;
 text-align:left;
}
h3 span {
 text-decoration:underline;
}
.page-id-covid h6 {color:#2b2828;}
.page-id-covid h6.end {color:#fcb037;}

h6 .issue, 
h6 .date {
 font-family:VollkornR;
}
a.social {
 display:inline-block;
 font-family:socialicoregular;
 font-size:37px;
 text-decoration:none !important;
 vertical-align:middle;
 line-height:30px;
}

a.share {
 margin-left: 3px;
 display:inline-block;
 font-family:socialicoregular;
 font-size:37px;
 text-decoration:none !important;
 vertical-align:middle;
 line-height:30px;
 color: #016E87 !important;
 width: 27px;
 text-align: center;
}
a.share.fb {
 margin-left:7px;
}

/* filter-specific style */

div.filtertitle {
 display:inline-block;
 margin:5px;
 padding:6px 32px 6px 32px;
 border:1px solid #17B1D3;
 color:#17B1D3;
 opacity:0.5;
 cursor:pointer;
}
div.filtercontainer {
 position:fixed;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 background-color:rgba(0,0,0,0.5);
 z-index:100;
 display:none;
}
div.filterbox {
 position:fixed;
 margin:5px;
 width:100%;
 width:calc(100% - 10px);
 max-width:350px;
 height:100%;
 height:calc(100% - 20%);
 max-height:450px;
 background-color:#ffffff;
 box-shadow:2px 2px 10px rgba(0,0,0,0.5);
 z-index:1000;
 display:none;
 font-size:17px !important;
}
div.filtersection {
 height:100%;
 padding:10px;
 box-sizing:border-box;
 overflow:auto;
 display:none;
}
div.filtersection label {
 display:block;
 padding:10px;
 text-align:left;
}
div.filtersection label:last-child {
 margin-bottom:80px;
}
div.filtersection input[type="radio"], div.filtersection input[type="checkbox"] {
 margin:0px 10px 0px 5px;
 padding:0px;
}
div.filterboxcontrol {
 position:absolute;
 padding:10px;
 bottom:0px;
 left:0px;
 width:100%;
 background-color:#FFFFFF;
 border-top:1px solid #016E87;
 text-align:center;
 font-size:15px;
 box-sizing:border-box;
}
div.filterboxcontrol button {
 margin:0px 5px 0px 5px;
 padding:3px 12px;
 font-size:15px;
 cursor:pointer;
}
div.filterboxcontrol button.alt {
 background-color:#FFFFFF;
 border-color:#016E87;
 color:#016E87;
}
div.filterboxcontrol a, div.filterboxcontrol a:visited {
 color:#016E87;
 text-decoration:underline;
}
div.filterboxcontrol a:hover {
 color:#016E87;
 text-decoration:none;
}
a.filterboxclose, a.filterboxclose:hover, a.filterboxclose:visited {
 display:block;
 position:absolute;
 top:17px;
 right:13px;
 width:23px;
 height:22px;
 background-color:#949494;
 color:#FFFFFF;
 font-size:19px;
 text-align:center;
 vertical-align:middle;
 text-decoration:none;
}
p.filterstring {
 margin-top:-10px !important;
 font-family:LatoL;
 font-size:16px;
 color:#949494;
 font-style:italic;
 text-align:center;
}

/* font declarations */
@font-face {
 font-family: 'VollkornR';
 src: url('../fonts/Vollkorn-Regular.woff2') format('woff2'),
     url('../fonts/Vollkorn-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'LatoL';
 src: url('../fonts/Lato-Light.woff2') format('woff2'),
     url('../fonts/Lato-Light.woff') format('woff');
 font-weight: 300;
 font-style: normal;
}
@font-face {
 font-family: 'MontserratB';
 src: url('../fonts/Montserrat-Black.woff2') format('woff2'),
     url('../fonts/Montserrat-Black.woff') format('woff');
 font-weight: 900;
 font-style: normal;
}
@font-face {
 font-family: 'MontserratSB';
 src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
     url('../fonts/Montserrat-SemiBold.woff') format('woff');
 font-weight: 600;
 font-style: normal;
}
@font-face {
 font-family:'league_gothicregular';
 src:url('../fonts/leaguegothic-regular.woff2') format('woff2'),
     url('../fonts/leaguegothic-regular.woff') format('woff');
 font-weight:normal;
 font-style:normal;
}
@font-face {
 font-family:'socialicoregular';
 src:url('../fonts/socialico-webfont.woff2') format('woff2'),
     url('../fonts/socialico-webfont.woff') format('woff');
 font-weight:normal;
 font-style:normal;
}


/* responsive style */

@media print {
 #head {
  background:none !important;
 }
 #head > div {
 background:none !important;
}
 div.headname {
  float:none !important;
  text-align:center !important;
 }
 img.logo {
  display:none !important;
 }
 img.logo.black {
  display:inline !important;
 }
 div.headsearchsocial {
  display:none !important;
 }
 ul.headmenu {
  display:none !important;
 }
 a#showmenu {
  display:none !important;
 }
 h1#title {
  padding:0 !important;
 }
 p.intro::before {
  content: "http://www.icnl.org/usprotestlawtracker/\a\a";
  white-space: pre;
 }
 p.intro {
  margin-top:0px !important;
 }
 span.nb {
  display:inline !important;
  margin:0 !important;
  padding:0 !important;
  background:none !important;
  color:#016E87 !important;
 }
 span.enacted span.nb {
  background:none !important;
  color:#cb2533 !important;
 }
 span.enacted_with_improvements span.nb {
  background:none !important;
  color:#D68035 !important;
 }
 span.pending span.nb {
  background:none !important;
  color:#ffc820 !important;
 }
 span.defeated span.nb {
  background:none !important;
  color:#46ac46 !important;
 }
 div#map {
  display:none !important;
 }
 div#maplegend {
  display:none !important;
 }
 div.filter {
  display:none !important;
 }
 p.filterstring a {
  display:none !important;
 }
 #entries {
  min-height:0px !important;
 }
 div.entry {
  padding:0 !important;
  background:none !important;
 }
 a.return {
  display:none !important;
 }
 #footer {
  background:none !important;
  color:#000000 !important;
 }
 #footer a, #footer a:visited {
  color:#000000 !important;
 }
 div.footerlist {
  display:none !important;
 }
 div.footersocial {
  display:none !important;
 }
 div#mappopup {
  display:none !important;
 }
 span.hideprint {
  display:none !important;
 }
}

@media (max-width: 1030px) {
 html:not(.embed) #head > div {
  height:98px;
 }
 html:not(.embed) #main {
  margin-top:-47px !important;
 }
 div.headsearchsocial input[type="text"] {
  width:85px;
 }
}

@media (max-width: 660px) {
 #head .headsearchsocial {
  display:none;
 }
 #footer .footerlist, #footer .footersocial {
  width:100%;
  height:75px;
  border:none;
 }
}

@media (max-width: 660px) {
 a#showmenu {
  display:block;
 }
 html:not(.embed) ul.headmenu {
  display:none;
  position:static;
  background-color:#016E87;
 }
 ul.headmenu > li {
  display:block;
 }
 ul.headmenu div.submenu {
  position:static;
  width:auto;
  margin-top:10px;
  visibility:visible !important;
 }
 a.print { display:none; }
 div.entry {
  padding-left:0px;
  background-position: 15px 6px;
  background-size: 50px;
 }
}

@media (max-width: 605px) {
 html.embed #head .headname img {
  max-width:85%;
 }
}
